Subject: [eap] keying-10

From: Jari Arkko <[email-masked]>
Date: Mon, 06 Mar 2006 13:34:12 +0200

I have reviewed keying-10 and I have no further issues for
it. As far as I can see, we have also closed all issues that
the issue tracker has, but we still need to discuss the EMSK
sharing mechanism. 325 has text but needs confirmation from
others that the text is OK. There seemed to also some discussion
about the deletion requirement, which probably deserves its
own issue, too. If we can get these resolved within this
or the next week, I think we have completed the WGLC issue
resolution and can send the draft for AD review. Then we
would not have a reason to discuss it at IETF-65.

--Jari

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap